BORG-INFO(1)

NAME
borg-info - Show archive details such as disk space used

SYNOPSIS

borg [common options] info [options]

DESCRIPTION

This command displays detailed information about the specified archive.

Please note that the deduplicated sizes of the individual archives do not add up to the deduplicated size of the repository ("all archives"), because the two are meaning different things:

This archive / deduplicated size = amount of data stored ONLY for this archive = unique chunks of this archive. All archives / deduplicated size = amount of data stored in the repo = all chunks in the repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

  options

--json
    format output as JSON

  Archive filters

-a PATTERN, --match-archives PATTERN
    only consider archive names matching the pattern. see "borg help match-archives".

--sort-by KEYS
    Comma-separated list of sorting keys; valid keys are: timestamp, name, id; default is: timestamp

--first N
    consider first N archives after other filters were applied

--last N
    consider last N archives after other filters were applied

--oldest TIMESPAN
    consider archives between the oldest archive's timestamp and (oldest + TIMESPAN), e.g. 7d or 12m.

--newest TIMESPAN
    consider archives between the newest archive's timestamp and (newest - TIMESPAN), e.g. 7d or 12m.

--older TIMESPAN
    consider archives older than (now - TIMESPAN), e.g. 7d oder 12m.

--newer TIMESPAN
    consider archives newer than (now - TIMESPAN), e.g. 7d or 12m.

EXAMPLES

$ borg info Tuesday2022-06-25T20:51:39
Archive name: Tuesday2022-06-25T20:51:39
Archive fingerprint: f7dea0788dfc026cc2be1c0f5b94beb4e4084eb3402fc40c38d8719b1bf2d943
Comment:
Hostname: mba2020
Username: tw
Time (start): Sat, 2022-06-25 20:51:40
Time (end): Sat, 2022-06-25 20:51:40
Duration: 0.03 seconds
Command line: /Users/tw/w/borg-env/bin/borg -r path/to/repo create --stats 'Tuesday{now}' src --progress
Utilization of maximum supported archive size: 0%
Number of files: 244
Original size: 13.80 MB
Deduplicated size: 531 B

SEE ALSO

borg-common(1), borg-list(1), borg-diff(1), borg-rinfo(1)

AUTHOR
The Borg Collective